.pagination {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  margin: 60px 0 90px;
  position: relative;
  justify-content: center; }
  .pagination li {
    padding: 0; }
    .pagination li:before {
      display: none; }
  .pagination-list {
    display: inline-flex;
    align-items: center;
    vertical-align: middle;
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .pagination-item {
    display: inline-block;
    margin: 0 5px; }
  .pagination-link {
    display: flex;
    color: #434343;
    padding: 5px 12px;
    text-decoration: none; }
    .pagination-link.is-active {
      background: #005AE8;
      color: #fff;
      border-radius: 50%; }
    .pagination-link.previous, .pagination-link.next {
      display: inline-flex;
      -ms-grid-row-align: center;
          align-self: center;
      color: #005AE8; }
      .pagination-link.previous:before, .pagination-link.next:before {
        content: "\f124";
        font-family: "icons" !important;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        display: inline-block;
        vertical-align: middle;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        vertical-align: middle; }
    .pagination-link.next:before {
      content: "\f125";
      font-family: "icons" !important;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      display: inline-block;
      vertical-align: middle;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
